
QGIS Application - Bug report #15143

symbol layer color lock is broken 

2016-06-26 09:03 PM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23082

Description

Setting a symbol layer as locked has no effect and the setting is lost upon reopening the style dock/layer properties

Associated revisions

Revision 8dc8952d - 2016-06-27 06:11 AM - Nyall Dawson

Fix broken symbol layer lock (fix #15143)

History

#1 - 2016-06-26 09:11 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"8dc8952dde36fd84cafc8aa5f18bfb3cc4570f4b".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
